header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2em;
}

.account {
  display: flex;
  flex-direction: column;
  text-align: right;
  span,
  button {
    margin: 0.2em 0em;
  }
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  cursor: pointer;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: #111;
}

.activePage {
  background-color: orange !important;
}
